div.img {
    /*border: 1px solid #ccc;*/
}

div.img-rounded-border{
    border-radius: 10px;
}

div.img:hover {
    /*border: 1px solid #777;*/
}


img.img-hover-effect{
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

img.img-hover-effect:hover {
    /*-webkit-filter: grayscale(100%);*/ /* Chrome, Safari, Opera */
    /*filter: grayscale(100%);*/
    -moz-transform: scale(1.0599);
    -webkit-transform: scale(1.0599);
    transform: scale(1.0599);
    /*border-radius: 10px;*/
}

div.img img {
    width: 100%;
    height: auto;
    padding:3% 10% 3% 10%;
    /*border-radius: 10px;*/
}

span.responsive-gallery-item-heading{
    /*position: absolute;
    top: auto;
    margin-left: 7px;
    */
    margin-bottom: 5px;
    display: block;
    width: auto;
    font-family: 'Titillium Web', sans-serif;
    color:#000 ;
    text-shadow: 0px 0px 2px  #FFF, 0 0 2px  #FFF;
    font-style: italic;
    font-weight: bold;
    line-height: 1em;
    font-size: 1.2em;
}


/*.responsive-gallery-item-desc{*/
    /**/
/*}*/

div.desc {
    padding: 15px;
    text-align: left;
    letter-spacing: 1px;
    line-height: 1.3;
    word-spacing: 5px;
    /*font-size: 20px;    /!* old *!/*/
    /*font-size: 1vm;   /!* IE9 *!/*/
    /*font-size: 1.2vmax;*/
    font-size:calc(130% - .4vmax);
    height: auto;
    display:block;
}


/*@media (max-width: @screen-xs) {*/
    /*div.desc {*/
        /*font-size: 20px;    /!* old *!/*/
        /*font-size: 10vm;   /!* IE9 *!/*/
        /*font-size: 10vmin;*/
    /*}*/
/*}*/



* {
    box-sizing: border-box;
}

.responsive {
    position:relative;
    padding: 2px 2px;
    float: left;
    width: 24.99999%;
}

/* displays 4 items per row @ width of view */
@media only screen and (max-width: 1600px){
    .responsive {
        width: 24.99999%;
    }
    .responsive:nth-child(4n+1) {
        width: 24.99999%;
        content: "";
        display: table;
        clear: both;
    }
    span.responsive-gallery-item-heading{
        top: auto;
    }
}

@media only screen and (max-width: 992px){
    span.responsive-gallery-item-heading{
        top: 23.99999%;
    }
}

/* displays 2 items per row @ width of view */
@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        /* margin: 6px 6px; */
    }

    .responsive:nth-child(2n+1) {
        width: 49.99999%;
        content: "";
        display: table;
        clear: both;
    }
    span.responsive-gallery-item-heading{
        top: 36.99999%;
    }
}

/* displays 2 items per row @ width of view */
@media only screen and (max-width: 500px){
    .responsive {
        width: 49.99999%;
        display: table;
        clear: none;
    }

    /*overwriting cascaded style*/
    .responsive:nth-child(2n+1) {
        width: 49.99999%;
        display: table;
        /*clear: none;*/
    }

    div.img img {
        width: 100%;
        height: auto;
        padding:0 0 0 0;
        /*border-radius: 10px;*/
    }

    span.responsive-gallery-item-heading{
        top: 64.99999%;

        margin-bottom: 5px;
        display: block;
        width: auto;
        font-family: 'Titillium Web', sans-serif;
        color:#000 ;
        text-shadow: 0px 0px 2px  #FFF, 0 0 2px  #FFF;
        font-style: italic;
        font-weight: bold;
        line-height: 1em;
        font-size: 1.1em;
        word-spacing: 5px;
        letter-spacing: 1px;
    }

    div.desc {
        padding: 7px;
        text-align: left;
        letter-spacing: 1px;
        line-height: 1.3;
        word-spacing: 5px;
        font-size:.9em;
        height: auto;
        display:block;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
